#include <balancer/client/experimental/client.h>
#include <balancer/client/experimental/util/requester_utils.h>

int main(int /*argc*/, char** /*argv*/) {
    auto request = NHttp::NUtils::BuildRequest("https://yandex.ru").Success();
    request.ProtocolVersion = NHttp::EProtocolVersion::HTTP2;

    auto response = NHttp::NUtils::Send(NHttp::Client(), std::move(request), TDuration::Seconds(5).ToDeadLine()).Success();
    Cout << ToString(response.Body) << Endl;
    return 0;
}
